/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Header center 90 167 **/
#menu-item-262 > ul {
	width: 140px !important;
}

/** General >> Ff el progress bar **/
.ff-el-progress-bar {
	background-color: rgb(0, 0, 0) !important;
}

/** General >> Acf map **/
.acf-map {
	width: 100% !important;
}

/** General >> Heading 1 link:(1) **/
#login > h1 > a:nth-of-type(1) {
	display: none !important;
}

/** General >> WP element button **/
.wp-element-button {
	font-family: "Open Sans" !important;
	color: var(--primary-ultra-light) !important;
	font-size: clamp(1.6rem, 1.53333rem + 0.208333vw, 1.8rem) !important;
	text-align: center !important;
	background-color: var(--primary) !important;
	padding: var(--btn-pad-y) var(--btn-pad-x) var(--btn-pad-y) var(--btn-pad-x) !important;
	margin-top: 25px !important;
	border-radius: 9px !important;
	display: inline-block !important;
	cursor: pointer !important;
	border: 1px solid var(--primary) !important;
}

